Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
QueueDatabaseConfig Constructor
QueueDatabaseConfig Class See Also Send Feedback

Instantiate a new QueueDatabaseConfig object

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public QueueDatabaseConfig()

Visual Basic (Declaration)
    Public Sub New

Visual C++
    public:
    QueueDatabaseConfig()

# See Also

QueueDatabaseConfig Class
BerkeleyDB Namespace